body {
  font-family: 'Roboto', sans-serif;
  font-size: 1.3em;
  line-height: 1.8em;
  color: #161616;
  letter-spacing: 0.03em;
}

.preloading {
  background-color: transparent;
  background-image: none;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  background: rgba(40, 96, 144, 0.48);
}

.container{
  padding-left: 0;
  padding-right: 0;
}

.backg{
  background-image: url(../../images/entranceBackground.png);
  background-repeat: no-repeat;

  background-position: center center;

  background-attachment: fixed;
  background-size: cover;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;

  overflow: hidden;
  min-height: 100vh;

}
